a {
    text-decoration: none;
    color: #111111;
    font-size: 16px;
    font-weight: 500;
}

/* Only apply to <p> inside this container */
.col-md-12 p {
    font-size: 16px;
    color: #000;
    line-height: 1.4;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
}

/* Add bullet only to all <p> except the first one in this container */
.col-md-12 p:not(:first-of-type)::after {
    content: "";
    width: 6px;
    height: 6px;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    left: 4px;
    top: 9px;
}

h5 {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-bottom: 25px;
    margin-top: 25px;
}

h6 {
    color: #000;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 120px;
}

@media (max-width: 767px) {

    /* Container spacing for mobile */
    .col-md-12 {
        font-size: 36px;
        color: #000;
        margin-bottom: 15px;
    }

    /* Headings adjustment */
    .col-md-12 h1 {
        font-size: 24px;
        /* Slightly smaller main heading */
        margin-bottom: 15px;
    }

    .col-md-12 h5 {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .col-md-12 h6 {
        font-size: 16px;
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .col-md-12 p {
        font-size: 15px;
        line-height: 1.4;
    }

    /* Links */
    .col-md-12 a {
        word-break: break-word;
        color: #000;
        /* text-decoration: underline; */
    }
}